<TintPaletteTree.gen_maroon __id="a71d60f5-1236-40b3-8cc0-367eb3a02ed9" __path="libs/foundry/records/tintpalettes/generic/gen_maroon.xml" __type="TintPaletteTree" templateTree="00000000-0000-0000-0000-000000000000">
  <root __type="TintPalette" decalTexture="" inheritsParams="0" name="gen_maroon">
    <children />
    <decalColorB __type="SRGB8" b="255" g="255" r="255" />
    <decalColorG __type="SRGB8" b="255" g="255" r="255" />
    <decalColorR __type="SRGB8" b="255" g="255" r="255" />
    <entryA __type="TintEntry" glossiness="200">
      <specColor __type="SRGB8" b="40" g="40" r="40" />
      <tintColor __type="SRGB8" b="13" g="25" r="74" />
    </entryA>
    <entryB __type="TintEntry" glossiness="200">
      <specColor __type="SRGB8" b="133" g="133" r="133" />
      <tintColor __type="SRGB8" b="7" g="13" r="26" />
    </entryB>
    <entryC __type="TintEntry" glossiness="200">
      <specColor __type="SRGB8" b="13" g="17" r="19" />
      <tintColor __type="SRGB8" b="10" g="18" r="23" />
    </entryC>
    <glassColor __type="SRGB8" b="68" g="105" r="182" />
  </root>
</TintPaletteTree.gen_maroon>